@import url('https://fonts.googleapis.com/css2?family=Atkinson+Hyperlegible:wght@400;700&family=Public+Sans:wght@400;700&display=swap');

:root {
    /* colori */
    --color-green-1: #D7EBC7;
    --color-green-2: #85E23C;
    --color-primary: var(--color-green-1);
    --color-green-3: #78CB36;
    --color-green-4: #3E8914;
    --color-green-5: #435045;
    --color-green-6: #223124;
    --color-sage-1: #F1F2ED;
    --color-sage-2: #E4E7E0;
    --color-white: #FFFFFF;
    --color-white-80: #FFFFFF80;

    --color-gray-1: #F7F7F7;
    --color-gray-2: #E3E3E3;
    --color-gray-3: #C8C8C8;
    --color-gray-4: #818181;
    --color-gray-5: #666;
    --color-black: #000;
    --color-error-1: #E65F5C;
    --color-error-2: #EF9997;
    --color-success-1: #D7EBC7;
    --color-alert-1: #F9D388;
    --color-alert-2: #FFA900;
    --color-attention-1: #CEEAF7;

    --transition-timing-fn: 0.5s linear;

    --shadow-1: 0px 0px 20px rgba(34, 49, 36, 0.20); /*hover*/
    --shadow-2: 0px -15px 20px rgba(34, 49, 36, 0.20); /*pressed*/

    /*spacing*/
    --space-0: 0rem;
    --space-1: 0.25rem;
    --space-2: 0.5rem;
    --space-3: 0.75rem;
    --space-4: 1rem;
    --space-5: 2rem;
    --space-6: 2.5rem;
    --space-7: 3rem;
    --space-8: 3.75rem;
    --space-9: 5rem;
    --space-10: 6.25rem;
    /*radius*/
    --image-border-radius-mobile: 0.25rem;
    --image-border-radius: 1rem;

    /*TYPO*/

    --font-weight-bold: 700;
    --font-weight-regular: 400;
    --font-family-title: 'Atkinson Hyperlegible';
    --font-family-text: 'Public Sans';

    /*.h1 XXXL Title*/
    --title-size-XXXL: 5rem;
    --title-weight-XXXL: 700;
    --title-letter-spacing-XXXL: 0.80px;
    --title-line-height-XXXL: 1.2;
    --underline-position-XXXL: 0.15em;

    /*.h2 XXL Title*/
    --title-size-XXL: 3rem;
    --title-weight-XXL: 700;
    --title-letter-spacing-XXL: 0.48px;
    --title-line-height-XXL: 1.2;
    --underline-position-XXL: 0.15em;

    /*.h3 XL Title*/
    --title-size-XL: 2rem;
    --title-weight-XL: 700;
    --title-letter-spacing-XL: 0.32px;
    --title-line-height-XL: 1.5;
    --underline-position-XL: 0.31em;

    /*.h4 L Title*/
    --title-size-L: 1.75rem;
    --title-weight-L: 700;
    --title-letter-spacing-L: 0.28px;
    --title-line-height-L: 1.15;
    --underline-position-L: 0.13em;

    /*.h5 M Title*/
    --title-size-M: 1.5rem;
    --title-weight-M: 700;
    --title-letter-spacing-M: 0.24px;
    --title-line-height-M: 1.5;


    /*text-size-M*/
    --text-size-M: 1.5rem;
    --text-letter-spacing-M: 0.24px;
    --text-line-height-M: 1.5;


    /*text-size-S*/
    --text-size-S: 1.125rem;
    --text-letter-spacing-S: 0.18px;
    --text-line-height-S: 1.5;


    /*text-size-XS*/
    --text-size-XS: 1rem;
    --text-letter-spacing-XS: 0.16px;
    --text-line-height-XS: 1.5;


    /*text-size-XXS*/
    --text-size-XXS: 0.875rem;
    --text-letter-spacing-XXS: 0.14px;
    --text-line-height-XXS: 1.5;


    /*text-size-XXXS*/
    --text-size-XXXS: 0.75rem;
    --text-letter-spacing-XXXS: 0.12px;
    --text-line-height-XXXS: 1.5;


    /*text-size-XXXXS*/
    --text-size-XXXXS: 0.65rem;
    --text-letter-spacing-XXXXS: 0.11px;
    --text-line-height-XXXXS: 1.5;


    --animation-timing: 0.3s;
    --animation-transition: linear;
}

body {
    margin: 0;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
    color: var(--color-black);
    letter-spacing: 0.16px;
    font-size: 1rem;
    font-family: 'Public Sans', sans-serif;
    font-weight: 400;
    line-height: 1.5;
    background-color: #ffffff !important;
}

.main-title-row {
    margin: 0;
    bottom: 1px solid var(--colorBackgroundPrimaryDefault);
}

.container {
    padding: 0 !important;
}


/*reset*/
.text-muted {
    color: var(--color-gray-5) !important;
}

/*grid*/
.mt-4-5, .my-4-5 {
    margin-top: 2rem !important;
}

.mb-4-5, .my-4-5 {
    margin-bottom: 2rem !important;
}

.ml-4-5, .mx-4-5 {
    margin-left: 2rem !important;
}

.mr-4-5, .mx-4-5 {
    margin-right: 2rem !important;
}

.mt-6, .my-6 {
    margin-top: 5rem !important;
}

.mb-6, .my-6 {
    margin-bottom: 5rem !important;
}

.ml-6, .mx-6 {
    margin-left: 5rem !important;
}

.mr-6, .mx-6 {
    margin-right: 5rem !important;
}

.order-0 {
    order: 0;
}

.order-1 {
    order: 1;
}

.order-2 {
    order: 2;
}

.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl {

    padding-right: 1rem;
    padding-left: 1rem;
}

.small_container, .medium_container, .big_container {
    margin: 3.125rem auto;
    max-width: 664px;
    width: 100%;
}

.medium_container {
    max-width: 896px;
}

.big_container {
    max-width: 1125px;
}

div#page-container {
    min-height: calc(100dvh - 435px);
    /*padding-top: 112px;*/
}

.container {
    max-width: 100%
}

@media (max-width: 1499px) {

}

@media (max-width: 575px) {
    .row {
        margin-right: -0.5rem;
        margin-left: -0.5rem;
    }

    .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
        padding-right: 0.5rem;
        padding-left: 0.5rem;
    }


    .main-title-row > div {
        padding: 0 1.5rem;
    }
    .accordion-columns-container {
        padding: 0 0.5rem;
    }
}

@media (min-width: 576px) {
    .container {
        padding-right: 2.5rem;
        padding-left: 2.5rem;
    }

    .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
        padding-right: 1rem;
        padding-left: 1rem;
    }

    .medium_container,
    .small_container {
        margin: 3.75rem auto;
    }


    .main-title-row > div {
        padding: 0 3rem;
    }
    .accordion-columns-container {
        padding: 0 3.5rem;
    }

}

@media (min-width: 768px) {

    .mt-md-4-5, .my-md-4-5 {
        margin-top: 2rem !important;
    }

    .mb-md-4-5, .my-md-4-5 {
        margin-bottom: 2rem !important;
    }

    .ml-md-4-5, .mx-md-4-5 {
        margin-left: 2rem !important;
    }

    .mr-md-4-5, .mx-md-4-5 {
        margin-right: 2rem !important;
    }

    .mt-md-6, .my-md-6 {
        margin-top: 5rem !important;
    }

    .mb-md-6, .my-md-6 {
        margin-bottom: 5rem !important;
    }

    .ml-md-6, .mx-md-6 {
        margin-left: 5rem !important;
    }

    .mr-md-6, .mx-md-6 {
        margin-right: 5rem !important;
    }
}

@media (min-width: 992px) {

}

@media (min-width: 1500px) {

}

a {
    text-decoration: underline;
    color: var(--color-black);
}

a > i {
    text-decoration: none;
}

a:hover {
    color: var(--color-green-4);
}

a.disabled {
    pointer-events: none;   /* Disabilita i click */
    color: gray;            /* Colore tipico dei link disabilitati */
    text-decoration: none;  /* Rimuove sottolineatura */
    cursor: default;        /* Mostra cursore normale */
}

.clickup-page-title {
    font-weight: 700;
}

.alert-success {
    color: #000;
    font-weight: 500;
    background-color: #cef5ea;
    border-color: rgb(47 214 167 / 50%);
    margin-top: 1rem;
}

.btn-container a {
    text-decoration: none;
}

.workspaces-container {
    margin-left: 3rem;
    display: flex;
    align-items: center;
    gap: 0.5rem;
}
